RubyGems Navigation menu

subload 1.0.0

An autoload/require/custom loader wrapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - March 17, 2010 (10 KB)
  2. 1.0.3 - September 29, 2009 (8.5 KB)
  3. 1.0.0 - September 16, 2009 (8.5 KB)

Development Dependencies (2):

rake >= 0.8.7
rdoc >= 2.4.3

Owners:

Authors:

  • James Tucker

SHA 256 checksum:

810a657503534060806a6fc9db8bcdbb4e64d3601ba37cfc37bfc07f4e6b62da

Total downloads 11,239

For this version 3,279

Licenses:

N/A

Required Ruby Version: None

Links: